---@meta

---@class UWBP_Build_StylingMode_Toggle_C : UB1BuildModeStylingButton
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_On UWidgetAnimation
---@field Anim_Off UWidgetAnimation
local UWBP_Build_StylingMode_Toggle_C = {}

---@param InOn boolean
function UWBP_Build_StylingMode_Toggle_C:On(InOn) end
---@param EntryPoint int32
function UWBP_Build_StylingMode_Toggle_C:ExecuteUbergraph_WBP_Build_StylingMode_Toggle(EntryPoint) end


